/* ===================================================================================

* Theme Name: OTD20 Child
* Theme URI: https://digts.com
* Description: OTD20 is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: OTD20
* Author URI: http://digts.com
* Template: OTD20
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


.page-banner-area {
    margin: 0 60px;
}
@media (max-width:1020px){
	.page-banner-area {
    margin: 0 30px;
	}
}

.header-fullwidthsolid .header-btn .ticket-btn{
	font-size: 15px;	
}

@media (min-width: 1024px) and (max-width: 1400px){
	.conference-banner .conference-wrapper{
		width: 70% !important;
	}
	.conference-banner .conference-wrapper > .elementor-column-wrap{
		padding: 200px 100px 170px 130px !important;
	}
	.icon-wrapper{
		padding: 0px 100px 0px 130px !important;
	}
}
.footer-widget .textwidget img{
	margin-bottom: 0;
}
.footer-area .ts-footer-3 .ts-footer-social{
	padding: 20px 0;
}


/*** Custom DIGTS ***/
.navbar.navbar-light ul.navbar-nav > li {
    margin: 0 10px;
}

.btn {
	-webkit-border-radius: 50px;    
	-moz-border-radius: 50px;    
	-o-border-radius: 50px;    
	-ms-border-radius: 50px;    
	border-radius: 50px;
	font-weight: 500;
  font-size: 14px;
}

.navbar.navbar-light ul.navbar-nav > li > a {
    font-weight: 500;
}

.ticket-btn.btn:hover {
	    background: #D2D232;
	    color: #000;
}

.navbar-brand.logo img {
    max-width: 220px;
    margin: 10px 0px;
}

.mh-230 {
    min-height: 230px;
}

.mh-230 h3.ts-title {
    border-bottom: 2px solid #E1554B;
    padding-bottom: 10px;
    margin-bottom: 40px;
}

.mh-140 {
    min-height: 230px;
}

.footer-area .ts-footer-3 .footer-widget h3 {
    font-size: 28px;
    text-transform: none;
    color: #FFF !important;
    font-weight: 600;
    letter-spacing: 0px;
}

.footer-area .ts-footer-3 .newsletter-form .button-wrap .btn {
    background: #E1554B;
    -webkit-border-radius: 50px;   
    -moz-border-radius: 50px;    
    -o-border-radius: 50px;    
    -ms-border-radius: 50px;    
    border-radius: 50px;
}

.footer-area .ts-footer-3 .newsletter-form .button-wrap .btn:hover {
    background: #FA9E63;
}

.header-fullwidthsolid .container-fluid .header-btn .ticket-btn {
    padding: 6px 30px 8px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;    
    -o-border-radius: 50px;    
    -ms-border-radius: 50px;    
    border-radius: 50px;
}

.navbar.navbar-light ul.navbar-nav > li > a {
    font-weight: 600;
    font-size: 16px;
}

.ts-map-tabs .elementor-tabs-wrapper .elementor-tab-title a:before {
    top: 52px;
}	

.elementor-image-gallery .gallery-item img:hover {
    margin-bottom: -8px;
}

.otd-tables td {
    font-family: "Poppins", sans-serif;
    color: #000;
    padding: 10px 20px;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #193C5F;
    font-weight: 500;
    color: #FFF;
    text-transform: uppercase;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: .5em;
    border: 1px solid #DDD;
    padding: 8px 20px;
    margin-bottom: 10px;
	-webkit-border-radius: 4px;    
	-moz-border-radius: 4px;    
	-o-border-radius: 4px;    
	-ms-border-radius: 4px;    
	border-radius: 4px;
}

.post-details .entry-thumbnail img {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.entry-header .entry-title {
    font-weight: 700;
}

.sidebar .widget .widget-title {
    font-weight: 700;
}

.post-meta span.post-author {
	display: none !important;
}